@font-face { font-family: 'HelveticaNeue'; src: url('http://www.alveberg.com/fonts/HelveticaNeue-Light.otf'); }
body { 
	/*background: #fff url("img/back_bluelights_1920x1268.jpg") no-repeat fixed center;	background-size:100% 100%;*/
	/*font: 300 0.9em/1.4  'Source Sans Pro', HelveticaNeue, 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica,sans-serif; */
	font: 300 0.85em/1.4 'Open Sans',Helvetica, 'Trebuchet MS', Verdana, sans-serif;
	letter-spacing: 0.01em;
	color:#000;	background-color: #f7f5f5; 
	height:100%;
	margin:0;
} /* Proxima-Nova, */

img{border: 0}
p{margin-top:0px;}
p.intro {line-height:1.6em;font-size: 1.1em;}
h1{font-weight: 200; font-size: 1.7em; margin-bottom: 0.3em}
h2 {font-weight:normal;font-size:1.3em;margin-bottom:0.2em;}
no {font-weight:bold;}
.strong{font-weight: bold}
.center{text-align : center}
.marginBottom{margin-bottom: 5px;}

/* thx: http://css-tricks.com/dont-overthink-it-grids/ */
[class*='col-'] { float: left; text-align: left;}
[class*='grid_']:after { content: ""; display: table; clear: both;}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
[class*='col-'] { padding-left: 2%; padding-right: 2%; }	/* 20px */
.col-main {  width: 84%;}
.col-menu {  width: 16%;white-space: nowrap;}
div.wrapimage {height:inherit; max-width:100%; 	max-height: 100%; 	vertical-align: middle; display:inline-block;}
/*div.wrapimage video {max-width:100%; 	max-height: 100%; 	vertical-align: middle;  z-index: -2;position: relative;}*/

/*a{color: #EFF3AA;}  4dbe98   #fb0   #ce3 */
a {text-decoration: none;}
a{color: #000;}
a:hover{color: #fff;background-color:#646;text-decoration: none;}

#head {border-bottom:1px solid #000;height:75px; 	background: url("img/kjerstialveberg_by_Noah_trans_150x75.png") no-repeat left;}
#heading{ position:relative;	top: 14px;	margin-left:190px;	font-size:2.3em;	font-weight: 200;	line-height:0.8em;	white-space:nowrap; }
#heading .subtitle{font-size:0.5em;}
#footer {clear:both;border-top:1px solid #000;padding:20px;text-align:center;font-size:0.8em;width:100%}
#footer .share {margin-top:2em;}
#footer .share img {height:20px;width:auto;}
/* old back : #4dbe98 */
.menu {margin:0;padding: 40px 0 0 0;}
a.menuHeadingLink{ font-weight: normal; color: #000; text-decoration: none;	padding-left:10px;	width:100%;	font: 300 1.2em/1.225 'Open Sans', Helvetica, 'Trebuchet MS', Verdana,sans-serif}
a:hover.menuHeadingLink {color: #fff; background-color: #9ea4b2;}	/* #b4d06e*/
.menuHeading{text-decoration: none;font-size: 1.2em;background-color: #9ea4b2;color:#fff;padding-left:10px;}
.menuitem:hover {background-color: #9ea4b2;color: #fff;}
a.email{color: #000; text-decoration: none;}
a:hover.email{color: #fff; background-color:#9ea4b2;text-decoration: none;}
.hideme {visibility:hidden;}
#textContact{ 	margin-top:66px;	width:150px; 	color:#555; 	font-weight:200; 	line-height:1.1em; letter-spacing:0.04em; font-size:0.86em;	padding-left:10px; clear:left;float:left;}

.thumbnailPhotoGallery{margin-bottom: 3px;}
.floatRight{float:right; margin:0 0 0 15px;}
.floatLeft{float:left; margin:0 10px 0 0;}

.content { 	width:75%;margin:20px 0 0 20px;}
.content.indent p {text-indent:-40px;padding-left:40px;margin-bottom:1.3em;}
.content_image { 	float:right; margin: 0 10px 30px 30px; clear:right;}
.content_image img{width:100%; height:auto;}
.content_image p { text-align: right; font-style: italic;	font-size: 0.9em; }
.shade {box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);}
/*.history p::first-letter {font-weight: normal;font-size:1.3em;}*/

.contain {background: none repeat scroll 0% 0% #9ea4b2;color:#fff;line-height:1.3em;font-size: 1.1em;	/* rgba(79, 191, 154, 0.7) */
	clear:both;	border:1px solid #ccc;	padding:12px;margin:10px 0;	/* 25px auto	*/
	border-radius: 0px;box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.15); 	overflow-y:auto;width:90%;
}	/* #FFC600 */
.table{padding:0px;	border-radius: 0px !important;	box-shadow:none !important;	border-top:none; border-bottom:none; overflow-y: inherit;}
.yellow{background-color:#fb0;color:#000;border:0px solid #eaeaea;box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.25);}		/* #FDC824*/
.orange{background-color: #fa0;color:#000;border:1px solid #000;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);}
.contain img {float:left;margin:0 12px 0 0;}
.contain a {color:#fff;}
.contain a:hover {color:#fff;background-color: #646;}

#share { float:left;margin:10px 0 0 10px;font-variant: small-caps;clear:left;font-weight: 600;}
#share ul {margin:0 0 0 0;padding:0;}
#share ul li, .subintro ul li {	display:inline;	margin:0 6px 0 0}

/* left menu & footer menu */
#fb::after , #fb_footer::after {content: url(img/facebook_20.png); display: inline;}
#twtr::after, #twtr_footer::after {content: url(img/twitter_20.png); display: inline;}
#lin::after, #lin_footer::after {content: url(img/linkedin_20.png); display: inline;}
/* Burger menu - Slicknav does not accept id, only class */
.fb_menu::after {content: url(img/facebook_64.png); display: inline;}
.twtr_menu::after {content: url(img/twitter_64.png); display: inline;}
.lin_menu::after {content: url(img/linkedin_64.png); display: inline;}

ul.subintro {margin:0 0 30px 0; padding:0; 	font-size:0.45em; }
ul.subintro  li, ul.subfooter  li  {	display:inline;	margin:0 20px 0 0; }

#dmd {margin: 12px 0px 0px 10px;float:left;overflow-x: hidden;clear:left;}
#dmd a {text-decoration: none;font-size:11px;font-weight: 500;letter-spacing: 0.02em;}
.dmd {position:relative;top:10px;font-size:10px;text-transform:uppercase;font-weight:500;letter-spacing:0.1em;}

.imgcolright{float:right;padding-left:20px;margin-right:10px;}
.imgbox {margin:0 0 40px 0;}
.imgbox img {float:right;max-width:100%; 	max-height: 100%; 	vertical-align: middle;  z-index: -2;position: relative;}
.imgcaption{text-align:right;clear:both;font-style:italic;font-size:0.9em;max-width: 100%;margin-top:1em;}

/* slides */
#slider1_container { top: 20px; left: 0px;}	/* 10% */
#slid .caption {position: absolute; bottom: 5px; right: 20px; width: 350px;height: 12px;font-size:7px;color:#999;text-align: right;}
nav {display:none;}
.videoback {}
#clickcredits {cursor:pointer;font-weight:bold;font-style:italic;float:right;display:inline;}
#glimpsecredits {border:1px solid #4dbe98;padding:20px 10px;width:100%;clear:both;}

/*video {background: transparent url('img/volven_689x574_med.jpg') no-repeat 0 0; background-size:cover; }*/

.slicknav_btn { background-color: transparent !important;float:right;}
.slicknav_menu .slicknav_menutxt {text-shadow: none; color:#000;}
.slicknav_menu .slicknav_icon-bar { width: 3em; height: 0.35em;  background-color: #9ea4b2;}		/*  rgba(79, 191, 154, 1.0) */
/*.slicknav_nav, .slicknav_nav ul {text-align:left; padding:0 10px 0 0;background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;}		left */
.slicknav_nav, .slicknav_nav ul {text-align:right; padding:0 10px 0 0;background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;}
.slicknav_nav a { padding:0 0 0 10px;line-height:3.0em;font-size:1.4em; }
.slicknav_nav a:hover, .slicknav_nav a:active, .slicknav_nav a.active{  border-radius: 0; text-decoration: none;color:#fff;background-color:rgba(79, 191, 154, 0.95); }

.js #menu { visibility: hidden; 	}
.js .slicknav_menu { display:none; 	position:absolute; top:8px;right:-10px; background: none; z-index:99;	}
li.slicknav_txtnode {font-variant: small-caps;font-size:1.1em;text-decoration: overline;font-weight: bold;}
.slicknav_nav .background-color-box {width:80px;height:50px;margin: 10px 0 10px 5px;float:right;}	/* 50 30 */
.slicknav_nav .background-color-box.active:after{ border:2px #9fa5b3;}
.slicknav_nav .background-color-box-white:hover,  .slicknav_nav .background-color-box-black:hover {	border:2px solid #9ea4b2;}	/* #4FBF9A */
.background-color-box-black{	background-color:#234;}
	
@media screen and (max-width: 900px) {		/* PC */
	/*.js #menu { visibility: hidden; 	}
	.js .slicknav_menu { display:block; 	position:absolute; top:8px;right:-10px;  z-index:99;	}
	.col-menu {display:none;}
	.content {width:90%;margin-left:60px;}
	#footer {display:block;}
	.fb_menu::after {content: url(img/facebook_20.png); display: inline;}
	.twtr_menu::after {content: url(img/twitter_20.png); display: inline;}
	.lin_menu::after {content: url(img/linkedin_20.png); display: inline;}*/
}
/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
/* Samsung Galaxy  @media only screen and (min-device-width : 1280px) and (max-device-width : 800px) {*/
	.js .slicknav_menu { display:block; 	position:absolute; top:8px;right:-10px;  z-index:99;	}
	li.slicknav_txtnode {font-size:1.5em;}
	.col-menu {display:none;}
	.content {width:90%;margin-left:10px;}
	.contain {width:100%;}
	#clickcredits {font-size: 40px;}
	#footer .share img {height:auto; width:auto;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	#heading{ top: 16px;	margin-left:280px;	font-size:4.0em;	font-weight: 200;/*width:100%; */}
	#head {height:130px; 	background: url("img/kjerstialveberg_by_Noah_trans_260x130.png") no-repeat left;}
	ul.subintro{letter-spacing:-0.05em;}
	ul.subintro  li {	font-size:1.4em;white-space:nowrap;display:inline;}
	ul.subintro li.hidephone {display:none;}
	/*a.menuHeadingLink{ font: 300 2.7em/1.225 "HelveticaNeue",Helvetica,Arial,sans-serif; }*/
	a.menuHeadingLink{ font: 300 2.7em/1.225 'Open Sans', Helvetica, 'Trebuchet MS', Verdana,sans-serif; }
	.menuHeading{font-size: 2.7em;}
	h1{ font-size: 4.2em; }
	h2 {font-size:3.0em;}
	.content p {font-size:2.5em;}
	.content p.intro {line-height:1.2em;font-size:3.5em;}
	.content {width:100%;margin-left:2em;margin-right:1em;margin-top:40px;}
	.contain{font-size: 2.5em;}
	.imgcaption{font-size:1.8em; }
	#slider1_container { top: 180px !important; left: 0px;}
	#slid .caption {font-size:12px;}
	.js .slicknav_menu { top:4px;font-size: 2.5em;}
	/*.slicknav_menu .slicknav_icon-bar { width: 6em; height: 1.0em;}*/
	.slicknav_nav a { padding:0 5px 0 0;line-height:3.0em;}
	#fb_footer::after {content: url(img/facebook_64.png); display: inline;}
	#twtr_footer::after {content: url(img/twitter_64.png); display: inline;}
	#lin_footer::after {content: url(img/linkedin_64.png); display: inline;}
	#footer {display:block;}
	
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	.content p {font-size:0.9em;}
	/*#slider1_container { top: 90px; left: 30%;}	 */
	.prizes .content_image {width:50%;}
	.prizes .content_image img{width:100%;}
	ul.subintro  li {white-space:nowrap;display:inline;}
	a.menuHeadingLink{ font: 300 1.2em/1.225 'Open Sans',Helvetica, 'Trebuchet MS', Verdana,sans-serif }
	.menuHeading{font-size: 1.2em;}
	#slider1_container { top: 0px;left:0px;}
	.slicknav_nav a { padding:0 0 0 10px;line-height:2.0em;font-size:1.5em; }
	/*.slicknav_nav .background-color-box {width:320px;height:80px;margin: 10px 0 10px 0;float:right;}*/
	.slicknav_nav .background-color-box {width:50px;height:30px;}
	/* should be 40 */
	/*#fb_footer::after {content: url(img/facebook_64.png); display: inline;}
	#twtr_footer::after {content: url(img/twitter_64.png); display: inline;}
	#lin_footer::after {content: url(img/linkedin_64.png); display: inline;}*/
	/* Burger menu */
	.fb_menu::after {content: url(img/facebook_30.png); display: inline;}
	.twtr_menu::after {content: url(img/twitter_30.png); display: inline;}
	.lin_menu::after {content: url(img/linkedin_30.png); display: inline;}
 }

